---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.19.1 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: bios
image_key: 3.19.1-x86_64-bios-tiny-aws
name: alpine-3.19.1-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.1
revision: '0'
version: '3.19'
built: '2024-01-28T22:57:03.069117'
uploaded: '2024-01-29T01:59:17.512752'
imported: '2024-01-30T02:17:53.958724'
import_id: ami-0800093a2b5f1226b
import_region: us-west-2
signed: '2024-01-30T01:18:29.617213'
published: '2024-01-30T02:24:22.625825'
released: '2024-01-30T03:42:43.587871'
artifacts:
  eu-south-1: ami-0f3f6786bffb3fc0f
  eu-south-2: ami-0b5b71896b81d7d61
  il-central-1: ami-0f639bb9e0e42c44e
  ca-central-1: ami-0551c78a3ac3b23f7
  eu-central-1: ami-086486b2ad94f5237
  eu-central-2: ami-09ebef9c12cb3e808
  us-west-1: ami-0be2667e778b19b09
  us-west-2: ami-0800093a2b5f1226b
  eu-north-1: ami-0313804d4a941ca93
  eu-west-3: ami-0a8b18d7936bf231b
  eu-west-2: ami-0f7c19dce30cde1da
  eu-west-1: ami-03015265aef91d636
  ap-northeast-3: ami-001bfe10ee25519c1
  ap-northeast-2: ami-0ddde233e2c2960e6
  ap-northeast-1: ami-0b8479bf8f6346f8c
  sa-east-1: ami-090a6e8ba625bc32c
  ap-east-1: ami-0f8793eba91a66f3d
  ap-southeast-1: ami-0008c31a1306219ab
  ap-southeast-2: ami-023b845324503bcb4
  ap-southeast-3: ami-0ce3f97ef43302249
  ap-southeast-4: ami-03f0ac6e65cb3e338
  us-east-1: ami-0b37644ae202f354a
  us-east-2: ami-0c3e54d1065fc4e1e
  ap-south-2: ami-0995109fe66a46f55
  ap-south-1: ami-02353a35a815d70b8
  me-central-1: ami-03950d3f9d3a526b2
  af-south-1: ami-09cf7bebe6476dc4d
  me-south-1: ami-08fd169c7e82ff977
metadata_updated: '2024-01-30T03:42:43.588315'
